#include <gtk/gtk.h>

#include "test-widget.h"

int main (int argc, char **argv)
{
    GtkWidget *window;
	
    gtk_init(&argc, &argv);
	
    window = test_widget_new ();

    gtk_widget_show_all (window);
    gtk_main();
	
    return 0;
}
